Technical FAQs

Ask a Question

Why I am getting the compatibility error while downloading the application from Unity Pro to PLC .

The error appears due to the compatibility between the firmware version of CPU in Unity application and the firmware
version of actual hardware.Select the firmware version of CPU in the Unity application less than or equal to the firmware
of actual firmware of CPU hardware or update the firmware of CPU can solve the problem.
Was this helpful?
What can we do to improve the information ?